<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->
        <link href="../plantilla/assets/css/extras/animate.min.css" rel="stylesheet" type="text/css">
        <link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->



        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Filtros de rol</h5>
                </div>

                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Busqueda Por</label>
                            <select  id="cboCriterio" class="form-control">
                                <option value="">[SELECCIONE]</option>
                                <option value="">DNI</option>
                                <option value="">APELLIDOS</option>
                            </select>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Criterio</label>
                            <input type="text" class="form-control"></input>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Fecha Inicio</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaInicio" id="dpFechaInicio">
                            </div>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Fecha Fin</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaFin" id="dpFechaFin">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel-footer">
                    <div class="text-center">
                        <button class="btn btn-primary" id="btnVistaPrevia"><i class="icon-eye4"></i> Vista previa</button>&nbsp;
                        <!--<button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>-->
                    </div>
                </div>
            </div>
        </div>


        <div class="col-md-10 col-md-offset-1">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit">LISTADO DE ROLES</h6>
                    <div class="heading-elements">                                                                
                        <button type="button" id="btnNuevoRol" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Nuevo rol</button>
                    </div>
                </div>
                <div id="divRoles">
                    <!--                    <table class="table dataTable table-striped table-hover table-sm table-bordered display" id="tblAsistenciaDocentes">                                                 
                                            <thead>
                                                <tr>
                                                    <th>Nº</th>
                                                    <th>APELLIDOS Y NOMBRES</th>
                                                    <th>SEDE</th>
                                                    <th>FECHA INICIO</th>
                                                    <th>FECHA FIN</th>
                                                    <th>TIPO</th>
                                                    <th>FRECUENCIA</th>
                                                    <th>ESTADO</th>
                                                    <th>ACCIONES</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>1</td>
                                                    <td>RAMIREZ MORALES ROLANDO</td>
                                                    <td>MONTESORI</td>
                                                    <td>01/06/2018</td>
                                                    <td>30/06/2018</td>
                                                    <td class="text-center">REGULAR</td>
                                                    <td>DIARIO</td>
                                                    <td><span class="label label-success">ACTIVO</span></td>
                                                    <td>
                                                        <span data-placement="left" title="Ver detalle" data-toggle="modal" data-target="#modal_default" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                                        <span data-toggle="tooltip" data-placement="left" title="Desactivar Rol" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                                    </td>
                                                </tr>
                    
                                                <tr>
                                                    <td>2</td>
                                                    <td>DEZA CORREA OSCAR MIGUEL</td>
                                                    <td>LINCE</td>
                                                    <td>01/06/2018</td>
                                                    <td>15/06/2018</td>
                                                    <td class="text-center">AMANECIDA 24H</td>
                                                    <td>IMPAR</td>
                                                    <td><span class="label label-success">ACTIVO</span></td>
                                                    <td>
                                                        <span data-toggle="modal" data-target="#modal_tombo" data-placement="left" title="Ver detalle" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                                        <span data-toggle="tooltip" data-placement="left" title="Desactivar Rol" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                                    </td>
                                                </tr>
                    
                                                <tr>
                                                    <td>3</td>
                                                    <td>GUTIERREZ MEDINA JOSE ROSA</td>
                                                    <td>CIPRESES</td>
                                                    <td>01/06/2018</td>
                                                    <td>15/06/2018</td>
                                                    <td class="text-center">REGULAR</td>
                                                    <td>IMPAR</td>
                                                    <td><span class="label label-danger">INACTIVO</span></td>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <td>4</td>
                                                    <td>SALOME LAZO REGULO RIGOBERTO</td>
                                                    <td>SALAMANCA</td>
                                                    <td>13/06/2018</td>
                                                    <td>13/06/2018</td>
                                                    <td class="text-center">AMANECIDA 24H</td>
                                                    <td>UN SOLO DÍA</td>
                                                    <td><span class="label label-success">ACTIVO</span></td>
                                                    <td>
                                                        <span data-toggle="modal" data-target="#modal_tombo2" data-placement="left" title="Ver detalle" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                                        <span data-toggle="tooltip" data-placement="left" title="Desactivar Rol" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                                    </td>
                    
                                                </tr>
                                                <tr>
                                                    <td>5</td>
                                                    <td>CHAVEZ LEON CLARA MARIA</td>
                                                    <td>VILLASOL</td>
                                                    <td>01/06/2018</td>
                                                    <td>15/06/2018</td>
                                                    <td class="text-center">AMANECIDA 12H</td>
                                                    <td>IMPAR</td>
                                                    <td><span class="label label-success">ACTIVO</span></td>
                                                    <td>
                                                        <span data-toggle="modal" data-target="#modal_tombo_cambio_servicio" data-placement="left" title="Ver detalle" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                                        <span data-toggle="tooltip" data-placement="left" title="Desactivar Rol" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                                    </td>
                                                </tr>
                    
                                                <tr>
                                                    <td>6</td>
                                                    <td>ALVITES MARIN VICTOR MANUEL</td>
                                                    <td>COCALENOS</td>
                                                    <td>01/06/2018</td>
                                                    <td>30/06/2018</td>
                                                    <td class="text-center">REGULAR</td>
                                                    <td>PAR</td>
                                                    <td><span class="label label-success">ACTIVO</span></td>
                                                    <td>
                                                        <span data-placement="left" title="Ver detalle" data-toggle="modal" data-target="#modal_tombo3" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                                        <span data-toggle="tooltip" data-placement="left" title="Desactivar Rol" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                    -->

                </div>
            </div>
        </div>


        <!-- YA NO SE USA -->
        <!-- Basic modal -->
        <!--        <div id="modal_default" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header bg-primary">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h5 class="modal-title">Detalle de Rol</h5>
                            </div>
        
                            <div class="modal-body">
        
                                <div>
                                    <div class="col-md-5">
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Apellidos y Nombres</label>
                                                <span class="label label-left border-left-primary label-striped form-control">RAMIREZ MORALES ROLANDO</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Sede</label>
                                                <span class="label label-left border-left-primary label-striped form-control">MONTESORI</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Horario</label>
                                                <span class="label label-left border-left-primary label-striped form-control">REGULAR DIARIO</span>
                                            </div>
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Rango de fechas</label>
                                                <span class="label label-left border-left-primary label-striped form-control">01/06/2018 - 30/06/2018</span>
                                            </div>
                                        </div>
        
                                    </div>
        
                                    <div class="col-md-7">
        
                                        <div class="daterangepicker ltr show-calendar" style=" display: block; position: unset; font-size: 17px; margin-top: 0px">
                                            <div class="calendars">
                                                <div class="calendar left">
                                                    <div class="calendar-table">
                                                        <table class="table-condensed">
                                                            <thead>
                                                                <tr>
                                                                    <th class="prev available">
                                                                        <i class="icon-arrow-left32 hidden"></i>
                                                                    </th>
                                                                    <th colspan="5" class="month">Junio 2018</th>
                                                                    <th></th>
                                                                </tr>
                                                                <tr>
                                                                    <th>Do</th>
                                                                    <th>Lu</th>
                                                                    <th>Ma</th>
                                                                    <th>Mi</th>
                                                                    <th>Ju</th>
                                                                    <th>Vi</th>
                                                                    <th>Sa</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r0c0">27</td>
                                                                    <td class="off available" data-title="r0c1">28</td>
                                                                    <td class="off available" data-title="r0c2">29</td>
                                                                    <td class="off available" data-title="r0c3">30</td>
                                                                    <td class="off available" data-title="r0c4">31</td>
                                                                    <td class="active start-date available" data-title="r0c5">1</td>
                                                                    <td class="active weekend in-range available" data-title="r0c6">2</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r1c0">3</td>
                                                                    <td class="active in-range available" data-title="r1c1">4</td>
                                                                    <td class="active in-range available" data-title="r1c2">5</td>
                                                                    <td class="active in-range available" data-title="r1c3">6</td>
                                                                    <td class="active in-range available" data-title="r1c4">7</td>
                                                                    <td class="active in-range available" data-title="r1c5">8</td>
                                                                    <td class="active weekend in-range available" data-title="r1c6">9</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r2c0">10</td>
                                                                    <td class="active in-range available" data-title="r2c1">11</td>
                                                                    <td class="active in-range available" data-title="r2c2">12</td>
                                                                    <td class="active in-range available" data-title="r2c3">13</td>
                                                                    <td class="active in-range available" data-title="r2c4">14</td>
                                                                    <td class="active in-range available" data-title="r2c5">15</td>
                                                                    <td class="active weekend in-range available" data-title="r2c6">16</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r3c0">17</td>
                                                                    <td class="active in-range available" data-title="r3c1">18</td>
                                                                    <td class="active in-range available" data-title="r3c2">19</td>
                                                                    <td class="active in-range available" data-title="r3c3">20</td>
                                                                    <td class="active in-range available" data-title="r3c4">21</td>
                                                                    <td class="active in-range available" data-title="r3c5">22</td>
                                                                    <td class="active weekend in-range available" data-title="r3c6">23</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r4c0">24</td>
                                                                    <td class="active in-range available" data-title="r4c1">25</td>
                                                                    <td class="active in-range available" data-title="r4c2">26</td>
                                                                    <td class="active in-range available" data-title="r4c3">27</td>
                                                                    <td class="active in-range available" data-title="r4c4">28</td>
                                                                    <td class="active in-range available" data-title="r4c5">29</td>
                                                                    <td class="active weekend active end-date in-range available" data-title="r4c6">30</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r5c0">1</td>
                                                                    <td class="today off available" data-title="r5c1">2</td>
                                                                    <td class="off available" data-title="r5c2">3</td>
                                                                    <td class="off available" data-title="r5c3">4</td>
                                                                    <td class="off available" data-title="r5c4">5</td>
                                                                    <td class="off available" data-title="r5c5">6</td>
                                                                    <td class="weekend off available" data-title="r5c6">7</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
        
        
        
        
        
        
        
                                <div class="row ">
                                    <div class="">
        
        
                                    </div>
        
                                </div>
        
        
        
        
        
        
        
        
        
        
        
                            </div>
        
                            <div class="modal-footer">
                                <button type="button" class="btn btn-primary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>-->
        <!-- /basic modal -->

        <!-- Basic modal -->
        <!--        <div id="modal_tombo" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div id="modal-header" class="modal-header bg-primary">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h5 id="modal-title" class="modal-title">Detalle de Rol</h5>
                            </div>
        
                            <div id="modal_body_tombo2" class="modal-body">
        
                                <div id="detalle_rol">
                                    <div class="col-md-5">
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Apellidos y Nombres</label>
                                                <span class="label label-left border-left-primary label-striped form-control">DEZA CORREA OSCAR MIGUEL</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Sede</label>
                                                <span class="label label-left border-left-primary label-striped form-control">LINCE</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Horario</label>
                                                <span class="label label-left border-left-primary label-striped form-control">AMANECIDA 24H IMPAR</span>
                                            </div>
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Rango de fechas</label>
                                                <span class="label label-left border-left-primary label-striped form-control">01/06/2018 - 15/06/2018</span>
                                            </div>
                                        </div>
        
                                    </div>
        
                                    <div class="col-md-7">
        
                                        <div class="daterangepicker ltr show-calendar" style=" display: block; position: unset; font-size: 17px; margin-top: 0px">
                                            <div class="calendars">
                                                <div class="calendar left">
                                                    <div class="calendar-table">
                                                        <table class="table-condensed">
                                                            <thead>
                                                                <tr>
                                                                    <th class="prev available">
                                                                        <i class="icon-arrow-left32 hidden"></i>
                                                                    </th>
                                                                    <th colspan="5" class="month">Junio 2018</th>
                                                                    <th></th>
                                                                </tr>
                                                                <tr>
                                                                    <th>Do</th>
                                                                    <th>Lu</th>
                                                                    <th>Ma</th>
                                                                    <th>Mi</th>
                                                                    <th>Ju</th>
                                                                    <th>Vi</th>
                                                                    <th>Sa</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r0c0">27</td>
                                                                    <td class="off available" data-title="r0c1">28</td>
                                                                    <td class="off available" data-title="r0c2">29</td>
                                                                    <td class="off available" data-title="r0c3">30</td>
                                                                    <td class="off available" data-title="r0c4">31</td>
                                                                    <td class="active start-date available" data-title="r0c5">1</td>
                                                                    <td class="weekend in-range available" data-title="r0c6">2</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="active weekend in-range available" data-title="r1c0">3</td>
                                                                    <td class="in-range available" data-title="r1c1">4</td>
                                                                    <td class="active in-range available" data-title="r1c2">5</td>
                                                                    <td class="in-range available" data-title="r1c3">6</td>
                                                                    <td class="active in-range available" data-title="r1c4">7</td>
                                                                    <td class="in-range available" data-title="r1c5">8</td>
                                                                    <td class="active weekend in-range available" data-title="r1c6">9</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r2c0">10</td>
                                                                    <td class="active in-range available" data-title="r2c1">11</td>
                                                                    <td class="in-range available" data-title="r2c2">12</td>
                                                                    <td class="active in-range available" id="servicio13" data-title="r2c3">13</td>
                                                                    <td class="in-range available" data-title="r2c4">14</td>
                                                                    <td class="active in-range available" data-title="r2c5">15</td>
                                                                    <td class="weekend in-range available" data-title="r2c6">16</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r3c0">17</td>
                                                                    <td class="in-range available" data-title="r3c1">18</td>
                                                                    <td class="in-range available" data-title="r3c2">19</td>
                                                                    <td class="in-range available" data-title="r3c3">20</td>
                                                                    <td class="in-range available" data-title="r3c4">21</td>
                                                                    <td class="in-range available" data-title="r3c5">22</td>
                                                                    <td class="weekend in-range available" data-title="r3c6">23</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r4c0">24</td>
                                                                    <td class="in-range available" data-title="r4c1">25</td>
                                                                    <td class="in-range available" data-title="r4c2">26</td>
                                                                    <td class="in-range available" data-title="r4c3">27</td>
                                                                    <td class="in-range available" data-title="r4c4">28</td>
                                                                    <td class="in-range available" data-title="r4c5">29</td>
                                                                    <td class="weekend end-date in-range available" data-title="r4c6">30</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r5c0">1</td>
                                                                    <td class="today off available" data-title="r5c1">2</td>
                                                                    <td class="off available" data-title="r5c2">3</td>
                                                                    <td class="off available" data-title="r5c3">4</td>
                                                                    <td class="off available" data-title="r5c4">5</td>
                                                                    <td class="off available" data-title="r5c5">6</td>
                                                                    <td class="weekend off available" data-title="r5c6">7</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                                <div id="editar_rol" class="hidden">
                                    <div class="row ">
                                        <div class="col-md-6 form-group">
                                            <label>Día</label>
                                            <span class="label label-left border-left-jade label-striped form-control">13/06/2018</span>
                                        </div>
                                        <div class="col-md-6 form-group">
                                            <label>Sede</label>
                                            <select class="select-search form-control">
                                                <option>LINCE</option>
                                                <option>AREQUIPA</option>
                                                <option>ARENALES</option>
                                                <option>MONTESORI</option>
                                                <option>QUILCA</option>
                                                </optgroup>
                                            </select>
                                        </div>
        
                                    </div>
        
                                    <div class="row">
                                        <div class="col-md-6 form-group">
                                            <label>Tipo de rol</label>
                                            <select class="form-control" id="cboCriterio">
                                                <option>[SELECCIONE]</option>
                                                <option>REGULAR</option>
                                                <option>AMANECIDA 12H</option>
                                            </select>
                                        </div>
        
                                    </div>
        
                                    <div class="row">
                                        <div class="col-md-12 form-group">
                                            <label>Observacion</label>
                                            <textarea name="" id="" cols="5" rows="5" placeholder="Ingrese el motivo..." class="form-control"></textarea>
                                        </div>
                                    </div>
                                </div>
        
                            </div>
        
                            <div class="modal-footer">
                                <div id="botones-editar" class="text-center hidden">
                                    <button class="btn btn-success" id="btnGuardarCambios"><i class="fa fa-search"></i> Guardar Cambios</button>&nbsp;
                                    <button class="btn btn-warning" id="btnCancelar"><i class="fa fa-eraser"></i> Cancelar</button>
                                </div>
                                <button type="button" class="btn btn-primary" data-dismiss="modal" id="btnCerrar">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>-->
        <!-- /basic modal -->


        <!-- Basic modal -->
        <!--        <div id="modal_tombo2" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header bg-primary">
                                <h5 class="modal-title">Detalle de Rol</h5>
                            </div>
        
                            <div class="modal-body">
        
                                <div id="detalle_rol">
                                    <div class="col-md-5">
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Apellidos y Nombres</label>
                                                <span class="label label-left border-left-primary label-striped form-control">SALOME LAZO REGULO RIGOBERTO</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Sede</label>
                                                <span class="label label-left border-left-primary label-striped form-control">SALAMANCA</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Horario</label>
                                                <span class="label label-left border-left-primary label-striped form-control">AMANECIDA 12H DIARIO</span>
                                            </div>
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Rango de fechas</label>
                                                <span class="label label-left border-left-primary label-striped form-control">13/06/2018 - 13/06/2018</span>
                                            </div>
                                        </div>
        
                                    </div>
        
                                    <div class="col-md-7">
        
                                        <div class="daterangepicker ltr show-calendar" style=" display: block; position: unset; font-size: 17px; margin-top: 0px">
                                            <div class="calendars">
                                                <div class="calendar left">
                                                    <div class="calendar-table">
                                                        <table class="table-condensed">
                                                            <thead>
                                                                <tr>
                                                                    <th class="prev available">
                                                                        <i class="icon-arrow-left32 hidden"></i>
                                                                    </th>
                                                                    <th colspan="5" class="month">Junio 2018</th>
                                                                    <th></th>
                                                                </tr>
                                                                <tr>
                                                                    <th>Do</th>
                                                                    <th>Lu</th>
                                                                    <th>Ma</th>
                                                                    <th>Mi</th>
                                                                    <th>Ju</th>
                                                                    <th>Vi</th>
                                                                    <th>Sa</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r0c0">27</td>
                                                                    <td class="off available" data-title="r0c1">28</td>
                                                                    <td class="off available" data-title="r0c2">29</td>
                                                                    <td class="off available" data-title="r0c3">30</td>
                                                                    <td class="off available" data-title="r0c4">31</td>
                                                                    <td class="start-date available" data-title="r0c5">1</td>
                                                                    <td class="weekend in-range available" data-title="r0c6">2</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r1c0">3</td>
                                                                    <td class="in-range available" data-title="r1c1">4</td>
                                                                    <td class="in-range available" data-title="r1c2">5</td>
                                                                    <td class="in-range available" data-title="r1c3">6</td>
                                                                    <td class="in-range available" data-title="r1c4">7</td>
                                                                    <td class="in-range available" data-title="r1c5">8</td>
                                                                    <td class="weekend in-range available" data-title="r1c6">9</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r2c0">10</td>
                                                                    <td class="in-range available" data-title="r2c1">11</td>
                                                                    <td class="in-range available" data-title="r2c2">12</td>
                                                                    <td class="active in-range available" data-title="r2c3">13</td>
                                                                    <td class="in-range available" data-title="r2c4">14</td>
                                                                    <td class="in-range available" data-title="r2c5">15</td>
                                                                    <td class="weekend in-range available" data-title="r2c6">16</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r3c0">17</td>
                                                                    <td class="in-range available" data-title="r3c1">18</td>
                                                                    <td class="in-range available" data-title="r3c2">19</td>
                                                                    <td class="in-range available" data-title="r3c3">20</td>
                                                                    <td class="in-range available" data-title="r3c4">21</td>
                                                                    <td class="in-range available" data-title="r3c5">22</td>
                                                                    <td class="weekend in-range available" data-title="r3c6">23</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r4c0">24</td>
                                                                    <td class="in-range available" data-title="r4c1">25</td>
                                                                    <td class="in-range available" data-title="r4c2">26</td>
                                                                    <td class="in-range available" data-title="r4c3">27</td>
                                                                    <td class="in-range available" data-title="r4c4">28</td>
                                                                    <td class="in-range available" data-title="r4c5">29</td>
                                                                    <td class="weekend end-date in-range available" data-title="r4c6">30</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r5c0">1</td>
                                                                    <td class="today off available" data-title="r5c1">2</td>
                                                                    <td class="off available" data-title="r5c2">3</td>
                                                                    <td class="off available" data-title="r5c3">4</td>
                                                                    <td class="off available" data-title="r5c4">5</td>
                                                                    <td class="off available" data-title="r5c5">6</td>
                                                                    <td class="weekend off available" data-title="r5c6">7</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                            </div>
        
                            <div class="modal-footer">
                                <button type="button" class="btn btn-primary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>-->
        <!-- /basic modal -->


        <!-- Basic modal -->
        <!--        <div id="modal_tombo3" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header bg-primary">
                                <h5 class="modal-title">Detalle de Rol</h5>
                            </div>
        
                            <div class="modal-body">
        
                                <div>
                                    <div class="col-md-5">
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Apellidos y Nombres</label>
                                                <span class="label label-left border-left-primary label-striped form-control">ALVITES MARIN VICTOR MANUEL</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
        
                                            <div class="form-group">
                                                <label>Sede</label>
                                                <span class="label label-left border-left-primary label-striped form-control">COCALENOS</span>
                                            </div>
        
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Horario</label>
                                                <span class="label label-left border-left-primary label-striped form-control">REGULAR PAR</span>
                                            </div>
                                        </div>
        
                                        <div class="row">
                                            <div class="form-group">
                                                <label>Rango de fechas</label>
                                                <span class="label label-left border-left-primary label-striped form-control">01/06/2018 - 30/06/2018</span>
                                            </div>
                                        </div>
        
                                    </div>
        
                                    <div class="col-md-7">
        
                                        <div class="daterangepicker ltr show-calendar" style=" display: block; position: unset; font-size: 17px; margin-top: 0px">
                                            <div class="calendars">
                                                <div class="calendar left">
                                                    <div class="calendar-table">
                                                        <table class="table-condensed">
                                                            <thead>
                                                                <tr>
                                                                    <th class="prev available">
                                                                        <i class="icon-arrow-left32 hidden"></i>
                                                                    </th>
                                                                    <th colspan="5" class="month">Junio 2018</th>
                                                                    <th></th>
                                                                </tr>
                                                                <tr>
                                                                    <th>Do</th>
                                                                    <th>Lu</th>
                                                                    <th>Ma</th>
                                                                    <th>Mi</th>
                                                                    <th>Ju</th>
                                                                    <th>Vi</th>
                                                                    <th>Sa</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r0c0">27</td>
                                                                    <td class="off available" data-title="r0c1">28</td>
                                                                    <td class="off available" data-title="r0c2">29</td>
                                                                    <td class="off available" data-title="r0c3">30</td>
                                                                    <td class="off available" data-title="r0c4">31</td>
                                                                    <td class="start-date available" data-title="r0c5">1</td>
                                                                    <td class="active weekend in-range available" data-title="r0c6">2</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r1c0">3</td>
                                                                    <td class="active in-range available" data-title="r1c1">4</td>
                                                                    <td class="in-range available" data-title="r1c2">5</td>
                                                                    <td class="active in-range available" data-title="r1c3">6</td>
                                                                    <td class="in-range available" data-title="r1c4">7</td>
                                                                    <td class="active in-range available" data-title="r1c5">8</td>
                                                                    <td class="weekend in-range available" data-title="r1c6">9</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r2c0">10</td>
                                                                    <td class="in-range available" data-title="r2c1">11</td>
                                                                    <td class="active in-range available" data-title="r2c2">12</td>
                                                                    <td class="in-range available" data-title="r2c3">13</td>
                                                                    <td class="active in-range available" data-title="r2c4">14</td>
                                                                    <td class="in-range available" data-title="r2c5">15</td>
                                                                    <td class="active weekend in-range available" data-title="r2c6">16</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r3c0">17</td>
                                                                    <td class="active in-range available" data-title="r3c1">18</td>
                                                                    <td class="in-range available" data-title="r3c2">19</td>
                                                                    <td class="active in-range available" data-title="r3c3">20</td>
                                                                    <td class="in-range available" data-title="r3c4">21</td>
                                                                    <td class="active in-range available" data-title="r3c5">22</td>
                                                                    <td class="weekend in-range available" data-title="r3c6">23</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend in-range available" data-title="r4c0">24</td>
                                                                    <td class="in-range available" data-title="r4c1">25</td>
                                                                    <td class="active in-range available" data-title="r4c2">26</td>
                                                                    <td class="in-range available" data-title="r4c3">27</td>
                                                                    <td class="active in-range available" data-title="r4c4">28</td>
                                                                    <td class="in-range available" data-title="r4c5">29</td>
                                                                    <td class="active weekend end-date in-range available" data-title="r4c6">30</td>
                                                                </tr>
                                                                <tr>
                                                                    <td class="weekend off available" data-title="r5c0">1</td>
                                                                    <td class="today off available" data-title="r5c1">2</td>
                                                                    <td class="off available" data-title="r5c2">3</td>
                                                                    <td class="off available" data-title="r5c3">4</td>
                                                                    <td class="off available" data-title="r5c4">5</td>
                                                                    <td class="off available" data-title="r5c5">6</td>
                                                                    <td class="weekend off available" data-title="r5c6">7</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
        
        
                            </div>
        
                            <div class="modal-footer">
                                <button type="button" class="btn btn-primary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>-->
        <!-- /basic modal -->


        <!--        <div id="modal_tombo_cambio_servicio" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header bg-warning">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h5 class="modal-title">Cambio de servicio</h5>
                            </div>
        
                            <div class="modal-body">
        
        
                            </div>
        
                            <div class="modal-footer">
                                <button type="button" class="btn btn-primary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>-->






        <!--        <div class="context-menu">
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li class="divider"></li>
                        <li><a href="#">Something else here</a></li>
                    </ul>
                </div>-->

        <!-- FIN YA NO SE USA -->

        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>

        <script src="../js/lib/bootstrap-select/bootstrap-select.min.js"></script>
        <script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>


        <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.19.3/moment.min.js"></script>-->
        <script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js"></script>
        <script src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
        <script src="../js/lib/jquery-ui.multidatespicker.js"></script>
        <script src="../plantilla/assets/js/plugins/extensions/contextmenu.js"></script>
        <script src="../js/lib/lodash.js" type="text/javascript"></script>
        <script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
        <script src="../js/lib/axios.min.js" type="text/javascript"></script>
        <script src="../js/pages/crearRolPolicia.js"></script>

        <!--js-->   

    </body>
</html>